/* CSS Document */

/*
#main_menu_Area .main_menu1 .main_menu_image1_1
{
	background:url(../img/index/productinformation_button.png) no-repeat;
	background-size:contain;
}

#main_menu_Area .main_menu1 .main_menu_image1_2
{
	background:url(../img/index/companyprofile_button.png) no-repeat;
	background-size:contain;
}

#main_menu_Area .main_menu1 .main_menu_image1_3
{
	background:url(../img/index/information_button.png) no-repeat;
	background-size:contain;
}
*/
#News .comment .TitleImage{
	width:100%;
	margin:10px 0px 0px;
}

.panel_News_table{
    width: 100%;
    margin: 10px auto 0px;
    position: relative;
}

.panel_News_Full{
	display:table-cell;
	float:left;
	width:100%-20px;
	vertical-align:top;
	margin: 0px 0px 10px 0px;
	position: relative;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
	padding: 10px;
	border: solid 2px #cccccc;
    background-color:rgba(255,255,255,0.5); /*背景色にあわせます*/
}

.panel_News_Full h4 {
    margin: 0;
    padding: 0 0.5em;
    color: #000000;
	font-size:1.2em;
    font-weight: normal;
    font-weight:bold;
}

.panel_News_Full .panel_News_Image{
	object-fit: contain;
	width:20%;
	height:auto;
	background-color: #ccc;
	float:left;
	
}

.panel_News_Full .panel_News_Image img{
	width:100%;
	height: auto;
	margin: auto;
}


.panel_News_Full .Panel_comment{
	margin: 0px 2%;
	width: 75%;
	float: left;
	font-size: 0.8em;
}



.panel_News{
	display:table-cell;
	float:left;
	width:50%;
	vertical-align:top;
	margin: 0px 0px 10px 0px;
	position: relative;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    margin-top: 0em;
    padding: 1em;
	border: solid 1px #cccccc;
}

.panel_News h4 {
    position: absolute;
    top: -0.5em;
    left: 1em;
    margin: 0;
    padding: 0 0.5em;
    color: #0055bb;
    font-weight: normal;
    background-color:#ffffff; /*背景色にあわせます*/
    font-weight:bold;
}

.panel_News .panel_News_Image{
	width:30%;
	float:left;
}

.panel_News .panel_News_Image img{
	width:100%;
	height:auto;
}


.panel_News .Panel_comment{
	margin:0px 2%;
	width:66%;
	float:left;
	font-size:0.8em;
}

.panel_News .ProductDetailButton{
	display:block;
	width:35%;
	margin:0px 10px 0px auto;
}

.DivNewContents{
	text-align:center;
	width:100%;
}

/* Mobile */
@media (max-width: 480px) {


}
